Subject: on "Prediction of chemical reactivity"

From: Guosheng Wu <[email-masked]>
Date: Wed, 5 Dec 2001 18:29:55 -0600 (CST)

Hi everyone:

It seems there are lots of people getting interested in predicting
chemical reactivity. However, half of my thesis work may challenge any
current program or method which declaims the ability to predict chemical
reactivity.

Maybe most of you are talking about different level of quality about
"prediction" from mine, but here are some of my comments about this topic:

Vibrational excitation (for suitable mode coupling to the reaction
channel) will push a reaction from activated behavior(Arrhenius like:
an activation energy needed) to activationless behavior (no any barrier,
like H+H, O+H2, or many reactions between an ion and a molecule). And the
enhancement of reactivity is really huge, thinking of the exponential
term!

Such an effect can be accomplished by continuous vibrational excitation:
the potential between reactants will switch from repulsive to totally
attractive (like K+ + Cl-  ---> form an ionic bond). How much excitation
is needed? Usually the energy of the system (vib-excited) higher
than the barrier (ground state reaction) is a crucial condition, but it's
dependent on the vib-mode, and some steric effect.

Our research on H+H2O(OH local mode excited)--> H2+OH is the first
example, and results for more systems are going to come out soon...

This has seldomly been realized because it's really tough to get an
accurate potential energy surface(fit from ab initio results) for 4-atomic
reaction, and previous surfaces are not accurate enough to describe
vib-excited reactions. If there is more interest, check (1)Faraday
Discussion, 1999, 113,181 and (2)J. Chem. Phys. 2000, 113, 3150... To keep
an eye on the progress of this direction, check my advisor(G. C. Schatz)'s
publications in the future...

What all of these tell us? Previous theoretical results on vib-excitation
reaction dynamics, or high temperature rate constants(contribution from
the channel of vib-excited state is very big) may need to be corrected.
And we need to work harder to get the "predicting the reactivity"...
It's very hard for H+H2O, then it's obviously harder for most reactions
you are interested in. One easy solution is to decrease the level of
"prediction", and be careful of vib-excited effect or results at high
temperature.

Hope my message may give you another kind of taste on this topic.

Any comments, please send to me one week later since my defence is coming
very soon, otherwise I can not reply to you in time. Thanks.

Guosheng
---------------------------------------------
Guosheng Wu          [email-masked]
Ph: (847)491-7189    fax: (847)491-7713
Department of Chemistry, Northwestern Univ.
2145 Sheridan Road, Evanston, IL, 60208-3113
---------------------------------------------

On Wed, 5 Dec 2001, Shobe, Dave wrote:

> I remember a program called Cameo (WL Jorgensen et al) that predicted the
> products of a reaction mixture.  I think it used rho-and-sigma-type
> substituent effects for calculation of reaction rates and equilibria rather
> than any quantum calculations.  There is still a home page for Cameo at
> http://zarbi.chem.yale.edu/products/cameo/ if you're interested.
>
> I don't know what's been written since then (and probably I only know about
> Cameo because I used to know some of the people that worked on the project).
>
> --David Shobe
> Süd-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  [email-masked]
>
> Don't bother flaming me: I'm behind a firewall.
>
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, December 03, 2001 3:39 PM
> To: [email-masked]
> Subject: CCL:Predictionj of chemical reactivity
>
>
> All,
>
> I have a colleague who needs software forpredicting the probability of a
> aqueous
> chemical reaction occurring between a variety of reactive chemicals at
> around
> pH7.  Specificly,
>    1)nucleophilic substitiution of halogenated compounds
>    2) Schiff base formaiton
>    3) addition-elimination of acids, esters, amides
>    4) nucleophilic adition of aldehydes and ketones
>    5) Michael addition of alpha,beta unsaturated compounds
>    6) addition by ring cleavage of epoxides
>    7) electrophilic substitiution of diazonium salts
> I am not up on current synthetic prediction program and would appreciate am
> pointers to current software, recommendations, etc.  I will summarize
> responsews
> to the list
>
> Thanks,  Bill
>
> William D. Laidig
> CADMol Group
> Corporate Analytical CR-TD
> 513-627-2857
> 513-627-1233 (FAX)
> [email-masked]
>
>
>
>
>
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>